.linebanner1 {}

.linebanner1 img {display:block; margin:0 auto; position:relative;}
.mobile .linebanner1 img {width:94%;}

.home-wrp {}







/* start mobile footer  =========================== */
.mobile .footer li {width: 47%;
padding: 2px 14px 0px 0px;
margin: 0px 0px 36px 0px;}
.mobile img.ftbf {display:none;}
.mobile img.ftlogo {display:none;}

.mobile li.footerli1 {height:auto}
.mobile li.footerli2 {height:auto}
.mobile li.footerli3 {height:auto}
.mobile li.footerli4 {height:auto; display: none!important;}


.mobile .footerfooter {height: 133px;
background: url(/skin/frontend/igor/default/images/ft3.png) no-repeat;
padding: 18px 0px;
background-color: #e9e6df;
background-repeat-x: inherit;}

.mobile .footer address {
color: #b1a599;
font-size: 14px;
margin: 0px 0px 0px 0px;
display: block;
text-align: center;
width: 184px;
margin: 0px auto 0px;
}

.mobile .footerfooter img.cards {float: none;
display: block;
bottom: 80px;
position: absolute;
right: 0%;
left: 0%;
margin-left: auto;
margin-right: auto;
}
.footerfooterbtm  {display:none;}

/* end  mobile footer -----------------------------  */

